/*===================================================================================首页样式==========================================================================*/

/*-----------广告（1）-------------*/



#banner_box { float: left; margin-top:10px; border: 0px solid #e3e3e3; height: 352px; width: 789px; position:relative;}
#banner_box ul { float: left; width: 100%; }
#banner_box ul li { float:left;}
#banner_box ul li a {  padding: 0px; display: block;  }
#banner_box img { float: left;}

#banner_right{background:url(../images/fluid_container_wrap.png); width:181px; height:181px; position:absolute; right:-5px; top:-7px; z-index:100}

.pagination{ position:absolute; right:8px; bottom:8px; width:64px !important; height:auto; z-index:100;}
.pagination>li{ width:16px; height:16px; float:left; padding:0; margin:0 3px 0 0; background:#fff; border:1px solid #000; }
.pagination>li>a{ display:block; text-align:center; font:12px/16px Arial, Helvetica, sans-serif; }

.pagination>li.current{ background:#f60; border:1px solid #f60; font-weight:bold;}



#ad {width: 100%; height:151px; float: left;padding: 8px 0 0 0;}


#index_hot,#index_new{ float:left; width:978px; border:1px solid #d4d3d3; position:relative; margin-top:8px;	}

.title_more{ position:absolute; right:6px; top:6px;}

.centerBoxWrapper{ float:left; width:100%; overflow:hidden;}
.centerBoxWrapper ul{float: left;width:980px;overflow: hidden; position:relative; }
.centerBoxWrapper ul .clearBoth{ display:none;}

.centerBoxWrapper ul .alt{ width:167px; padding:10px 14px;}
.centerBoxWrapper ul .alt .comment_gravatarn { width: 167px;height: 166px;float: left;margin: 0px 0px 0px 0px; }
.centerBoxWrapper ul .alt .comment_gravatarn a { width: 167px;height: 166px;text-align: center;display: table-cell;vertical-align: middle;padding: 0px;  }



/*==============================================================================END 首页样式===================================================================================*/

/*============================================================================目录页样式=====================================================================================*/
#Right-Top{background-color:#e5e5e5; height:70px;}
#Right-Top>div{width:49%; float:left; margin-top:10px;}
#Right-Top>div>ul>li{text-align:center; font:Geneva, Arial, Helvetica, sans-serif 12px bold}
#Right-Left{ border-right-style:solid; border-width:1px; border-color:#d5d5d5}

#Content-Top{ font:25px bold}

.newsdetailtitle { font-size: 20px;font-weight: bold;line-height: 60px;}
#indexCategories { padding-top: 30px; float: left; width: 100%; }
#productListing { float: left; width: 100%; margin-top:8px; }
#indexCategories .centerBoxHeading { clear: both; }
#indexCategories_header { float: left; width: 100%; }
.product-name { float: left; width: 100%; height: auto; padding-top:8px; padding-bottom:8px; display:none;}
.product-name strong { color: #292929; font-size: 12px; margin: 0; padding: 0 5px; overflow: hidden; float: left; }
.categoryListBoxContents { text-indent: 10px; }
#indexCategories { position: relative; }
#indexCategories h2 { text-indent: -999em; background: none; display: none; }
#catalog_box h2 { text-indent: 0; position: absolute; top: 0; left: 0px; display: block; border: 0; color: #292929; font-size: 16px; line-height: 30px; text-transform: capitalize;margin-left: 12px;width: 785px; }
#catalog_box { float: left; width: 100%; padding: 0; }
#catalog_box .clearBoth { display: none; }
.catalog_box_title { float: left;width: 796px;padding: 0px;position: relative;}
.catalog_box_title ul { float: left; }
.catalog_box_title li { height: 27px; overflow: hidden; float: left; }
.catalog_box_title li a { display: block; height: 27px; line-height: 29px; font-size: 13px; font-weight: bold; cursor: pointer; color: #222222; text-align: center; padding: 0px; }
.catalog_box_title li.close a { color: #fff; }
.open #catalog_box_title_a4,  .open #catalog_box_title_a3,  .open #catalog_box_title_a2,  .open #catalog_box_title_a1 { background: url(../images/catalog_box_title_open.png) no-repeat 0px 2px; width: 199px; }
.close #catalog_box_title_a4,  .close #catalog_box_title_a3,  .close #catalog_box_title_a2,  .close #catalog_box_title_a1 { background: url(../images/catalog_box_title_close.png) no-repeat 0px 2px; width: 199px; }

.pule {width:787px;float: left;border: 1px solid #d4d3d3; border-top:0; border-bottom:0;overflow: hidden; border-width:1px;}
.pule ol {float: left;width:790px;overflow: hidden; position:relative; }

.pule .clearBoth,#productListing .clearBoth{ display: none; }


.alt {float: left;width: 166px;text-align: center; border-bottom:1px solid #d4d3d3; border-right:1px solid #d4d3d3; height:240px; padding:10px 15px;}

.alt .comment_gravatarn { width: 166px;height: 166px;float: left;margin: 0px 0px 0px 0px; }
.alt .comment_gravatarn a { width: 166px;height: 166px;text-align: center;display: table-cell;vertical-align: middle;padding: 0px;  }
.alt .comment_gravatarn a:hover { border-color: #ccc; }
.alt .comment_gravatarn a img { vertical-align: middle; }
.alt .comment_authorn {width: 100%;height: 36px;overflow: hidden;float: left}
.alt .comment_authorn p { padding: 0px; }
.alt .comment_authorn p a {color: #000;text-decoration: none;outline: none; }
.alt .comment_authorn p a:hover { text-decoration: none;color: #977262; }
.alt .price {color: #000;font-size: 14px;float: left; width:100%;text-align: center;}
.alt .price .regularprice,  .price .normalprice { float: left; padding: 0px 0px; font-size: 12px; color: #979795; margin-left: 20px;text-decoration: line-through; font-weight:bold; display:none; }
#productListing .price .normalprice {}
.alt .price .productSpecialPrice { color: #bb243b; padding: 0px 0px; font-size: 14px; text-transform: capitalize; float:center;font-weight: bold; }
.alt .get_to_cart { float: left; width:55%; height:auto; text-align: center;margin: 10px 0px; display:none;}
.alt .get_to_cart a { padding: 0px; text-align: center; margin: 2px auto; display: block; }

.pule ol .clearBoth{ display:none;}





/*==================================================================================END 目录页样式=============================================================================（）*/

/*====================================================================================产品页样式=======================================================================================*/

.content_left { float: left; height: auto; overflow: hidden; width: 100%; padding: 0%; margin: 10px 0; }
.content_right { float: right; height: auto; width: 180px; padding: 0%; margin: 0px 0% 0px 0px; position: relative; }
/*--------------------------------产品页左侧----------------------------------*/


/*---------产品详细---------------*/



.pro-list { color: #66666; float: left; height: auto; padding: 0; width: 100%; position: relative; }
.pro-list-left { float: left; line-height: 20px; padding: 0px; width: 395px; width: auto; min-height: 335px; }
#product_main_picture { float: left; width: 348px; background: #fff; margin-bottom: 10px; border: 1px solid #F5F5F5; }
#product_main_picture a { width: 330px; height: 330px; text-align: center; display: table-cell; *font-size:263px;
 *display:block;
vertical-align: middle; padding: 0px; margin: 9px; }
#product_main_picture a img { vertical-align: middle; }
#productAdditionalImages { float: left; width: 100%; }
#MagicZoomPlusImageMainImage img { border: 0; }
#productAdditionalImages { float: left; width: 300px; overflow: hidden; margin: 0px 10px; }
#productAdditionalImages .clearBoth { display: none; }
#productAdditionalImages a { float: left; width: 70px; height: 62px; }
#productAdditionalImages img { display: block; border: 1px solid #ccc; margin: 0px auto; height: 60px; }
#producttinyimgLeft,  #producttinyimgRight { float: left; width: 15px; height: 62px; cursor: pointer; }
#producttinyimgLeft { margin-right: 1px; background: url(../images/desimage-left.png) no-repeat center center; clear: both; }
#producttinyimgRight { margin-left: 1px; background: url(../images/desimage-right.png) no-repeat center center; }
#producttinyimgLeft:hover { background: url(../images/desimage-left-bg.png) no-repeat center center; }
#producttinyimgRight:hover { background: url(../images/desimage-right-bg.png) no-repeat center center; }
/*----------------------*/











.pro-list-right { color: #222; float: left; font-size: 12px; line-height: 19px; width: 385px; padding: 0% 0px 0px 20px; }
.fon { float: left; clear: both; padding: 0px; border: 0; width: 100%; }
.product_name { border: 0; padding: 0px; }
.product_name strong { font-size: 16px; color: #bb243b;line-height: 20px; }
.fon .regularprice,  .fon .normalprice { font-size: 15px; color: #aaa; line-height: 30px; font-weight: bold; padding-right: 20px; }
.fon .normalprice { display: none; }
.fon .productSpecialPrice { }
.fon .productSpecialPrice span { font-size: 16px; color: #bb243b; font-weight: bold; line-height: 30px; }
/*----------------------*/



.fon1 { padding: 1% 0; width: 100%; margin: 10px 0 0 0%; float: left; font-size: 11px; color: #3d3d3d; }
.main_right .pro-list form { float: left; width: 100%; margin: 0px; }
/*----------------------*/



.fon2 { float: left; padding: 5px 0; width: 100%; margin: 0px; line-height: 30px; }
.fon2 p { font-weight: bold; padding: 0px; margin: 0px; color: #222; font-size: 11px; float: left; }
.fon2 .atc { float: right; padding: 0; background: none; margin: 0px 0 0 30px; }
.fon2 .pro_qty { float: left; padding: 0px; color: #222; clear: both; }
.fon2 .pro_qty b { padding-right: 5px; }
/*----------------------*/



.fon3 { float: left; padding: 0px 0%; width: 100%; position: relative; margin-top: 10px; }
.fon3 strong { float: left; margin-top: 4px; }
.fon3 a { float: left; margin: 0px 2px; display: block; }
/*----------------------*/



.fon4 { float: left; padding: 0px 0%; width: 100%; position: relative; margin: 10px 0; }
.fon4 hr { margin-bottom: 10px; }
.fon4 strong label { text-transform: uppercase; padding: 0px; font-size: 11px; }
.fon4 form { float: left; width: auto !important; }
.fon4 strong { float: left; }
/*----------------------*/



/*---------产品页按钮---------------*/



.related_product { border-bottom: none; height: auto; margin: 0% 0px 1% 0; width: 100%; }
#productTellFriendLink,  #productReviewLink { float: left; margin: 0px; padding: 1%; width: 48%; display: none; }
#productReviewLink a { float: right; }
/*---------end 产品页按钮---------------*/







/*---------产品选项框---------------*/



.content_left .settab { margin: 0px; float: left; position: relative; width: 100%; margin-top: 10px; }
.content_left .settab #J_setTabANav { float: left; width: auto; }
.content_left .settab #J_setTabABox { clear: both; overflow: hidden; border: 1px solid #e9e9e9; min-height: 300px; padding: 10px 20px; }
.content_left .settab .tab-menu { margin-right: 0px; text-align: center; float: left; width: auto; margin-right: 4px; }
.content_left .settab .tab-menu span { border: 1px solid #e9e9e9; color: #000; line-height: 30px; text-align: center; float: left; font-weight: bold; font-size: 11px; padding: 0px 20px 0px 15px; cursor: pointer; margin-bottom: -1px; position: relative; background: #eee; }
.content_left .settab #J_setTabANav .hover span { border-bottom: 0; background: #fff; color: #000; z-index: 100; height: 31px; }
.content_left .settab #productsindex1,  .settab #featuredProducts { width: 100%; }
.content_left .settab #productsindex1 .pule { overflow: hidden; width: 100%; border: 0; }
/*----------------------*/







.detail { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
/*----------------------*/



#ProductReviews_1 { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#ProductReviews_1 ul { float: left; width: 100%; text-transform: capitalize; }
#ProductReviews_1 #foot_reviews_box { float: left; clear: both; margin-bottom: 5px; margin-top: 5px; width: 100%; }
#ProductReviews_1 #foot_reviews_content { float: left; width: 100%; }
#ProductReviews_1 #foot_reviews_name { float: left; width: 100%; caption-side: bottom; text-align: right; }
#ProductReviews_1 p { height: 100px; text-align: center; font-weight: bold; font-size: 11px; color: #000; text-transform: capitalize; line-height: 50px; }
/*----------------------*/



#ProductReviews { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#reviewsSaid { float: left; width: 100%; padding-bottom: 10px; border-bottom: 1px dotted #666; margin-bottom: 20px; }
#reviewsSaid #productReviewsDefaultNoReviews { border: 3px solid #e9e9e9; background: #eee; text-align: center; margin: 20px 0; padding: 5px; }
#ProductReviews #reviewsWrite { float: left; width: 100%; height: auto; }
#ProductReviews #reviewsWrite form { width: 98%; padding: 1%; }
#ProductReviews #reviewsWrite span { float: left; }
#ProductReviews #reviewsWrite h2 { float: left; width: auto; font-size: 13px; font-style: italic; color: #000; margin: 0px 3px; }
#ProductReviews #reviewsWrite #review-text { min-width: 98%; max-width: 98%; min-height: 50px; max-height: 100px; border: 1px solid #E9E5E2; }
/*----------------------*/



#J_setTabABox .Related-w { background: none; border: 0; }
#J_setTabABox .keyword_content { background: none; }
/*----------------------*/



.detail .Related-w { border-top: 1px solid #292929; }
.detail .keyword_title { font-size: 11px; text-indent: 0px; color: #000; }
.detail .keyword_content { min-height: inherit; }
.detail .keyword_content a,  .detail .keyword_content li { text-indent: 0px; width: 21%; margin-right: 3%; }
/*----------------------*/



.product_rz { overflow: hidden; padding: 10px 0%; }
.product_rz span { text-align: left; float: left; width: 100%; text-align: center; }
/*----------------------*/



#Pro_About_brand { float: left; width: 100%; text-align: center; padding: 10px 0px; }
.reviewsWriteName { width: 250px; float: left; border: 0; border-bottom: 1px solid #ccc; color: #666; }
/*---------产品选项框---------------*/







/*--------------------------------end 产品页左侧-----------------------------*/

#indexDefault { float: left; margin-top: 10px; width: 789px; border-bottom:1px solid #d4d3d3;  }
#indexDefault .centerBoxHeading{ border:1px solid #d4d3d3; border-bottom:0; width:787px;}
/*====================================================================================END 产品页样式=======================================================================================*/







/*================================================================================所有产品、热销、新品页面=================================================================================*/





#newProductsDefault #product_list_main { padding: 10px 0px; }
#specialsListing { float: left; border: 1px solid #DDDCDC; }
#hotProductsDefault,  #newProductsDefault,  #allProductsDefault { width: 100%; float: left; }
#sorter form { float: left; }
#sorter form select { float: left; padding: 2px; }
#allProductsDefaultHeading,  #hotProductsDefaultHeading,  #newProductsDefaultHeading,  #specialsListingHeading { color: #292929; font-family: 'FuturaLight'; font-size: 30px; font-weight: normal; letter-spacing: -0.02em; line-height: 36px; margin: 0; padding: 0; text-indent: 10px; overflow: hidden; }
#sorter { float: left; width: 100%; padding:5px 0px; margin: 5px 0px; line-height: 20px; background: #f6f6f6; }
#sorter label { float: left; padding: 3px 3px 3px 10px; font-size: 12px; font-weight: bold; line-height: 20px; }
.pager { clear: both; }
#sorter form { float: left; }
#sorter form select { float: left; padding: 2px; }
#product_list_top,  #product_list_bottom { width: 787px; background:url(../images/title_bg.gif) repeat-x ; color: #000; font-size: 12px; line-height: 33px; text-indent: 10px; text-decoration: none; text-transform: capitalize; height: 33px; float:left; border:1px solid #d4d3d3;}

#allProductsListingTopNumber,  #hotProductsListingTopNumber,  #newProductsDefaultListingTopNumber,  #specialsListingTopNumber,  #allProductsListingBottomNumber,  #newProductsDefaultListingBottomNumber,  #hotProductsListingBottomNumber,  #specialsListingBottomNumber,  #reviewsDefaultListingTopNumber,  #reviewsDefaultListingBottomNumber { float: left; padding: 0px; padding-left: 10px; line-height: 33px;font-size: 12px; }
#allProductsListingTopLinks,  #hotProductsListingTopLinks,  #newProductsDefaultListingTopLinks,  #specialsListingTopLinks,  #allProductsListingBottomLinks,  #newProductsDefaultListingBottomLinks,  #hotProductsListingBottomLinks,  #productsListingListingBottomLinks,  #specialsListingBottomLinks,  #reviewsDefaultListingTopLinks,  #reviewsDefaultListingBottomLinks { float: right; padding: 0px; padding-right: 10px; line-height: 33px;font-size: 12px; }

.navSplitPagesLinks a { background: #FFFFFF; border: 1px solid #DDDCDC; margin: 0; padding: 2px 7px; }
.navSplitPagesLinks a:hover { background: #eee; }
/*================所有产品、热销、新品LIST===============*/

#product_list_main { float: left; width: 100%; }
.product_list_border { width: 100%; padding: 3px 0px; }
#product_list_box:before, #product_list_box:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; clear: both; }
#product_list_box { float: none; border: 1px solid #ECEAEA; padding: 1%; }
.product_list_img { float: left; width: 30%; max-width: 160px; margin-right: 1%; height: 160px; border-right: 1px solid #ECEAEA; }
.product_list_img a { vertical-align: middle; height: 160px; width: 160px; *font-size:140px;
 *display:block;
display: table-cell; text-align: center; }
.product_list_img a img { vertical-align: middle; }
.product_list_text { float: left; width: 69%; line-height: 20px; margin-left: 10px; }
.product_list_title { float: left; width: 100%; }
.product_list_title a { display: block; font-size: 17px; color: #000; font-weight: bold; line-height: 25px; min-height: 30px; margin-bottom: 10px; border-bottom: 1px solid #ECEAEA; }
.product_list_title a:hover { color: #8cc4d3; }
.product_list_model { float: left; clear: both; width: auto; }
.product_list_qty_n,  .product_list_qty_y { float: left; clear: both; width: auto; }
.product_list_made { float: left; clear: both; width: auto; }
.product_list_price { float: left; clear: both; width: auto; font-weight: bold; text-align: left; padding: 10px 0px; }
.product_list_price span { padding: 0px 10px; }
.product_list_price .normalprice { color: #ccc; font-size: 18px; display: none; }
.product_list_price .productSpecialPrice { color: #000; font-size: 20px; }
.product_list_detail { float: left; clear: both; width: 100%; }
.product_list_detail strong { float: left; clear: both; color: #000; }
.product_list_detail p { float: left; clear: both; padding: 0px; }
.product_list_detail p a { font-weight: bold; }
/*================End 所有产品、热销、新品LIST===============*/



/*===============================================================================End 所有产品、热销、新品页面==============================================================================*/

.alt>a, .alt>br, .alt>img { display: none; }